[ {
  "name": "Elementor",
  "slug": "elementor",
  "required": false,
  "force_activation": false
}, {
  "name": "Kirki Customizer Framework",
  "slug": "kirki",
  "required": false,
  "force_activation": false
},{
  "name": "Woocommerce",
  "slug": "woocommerce",
  "required": false,
  "force_activation": false
},{
  "name": "ShopLentor – WooCommerce Builder",
  "slug": "woolentor-addons",
  "required": false,
  "force_activation": false
}]